









<?php




include('db_con.php');









 if(isset($_POST['gst']))




	{




		




		$query = "




		SELECT * FROM opt WHERE op_name = :gst




		";




		$statement = $connect->prepare($query);




		$statement->execute(




			array(




				':gst'	=>	'gst'




			)




		);




		$result = $statement->fetchAll();




		foreach($result as $row)




		{




			




			$output['gst_value'] = $row['op_value'];




			




			




			




			




			




		}














		









		echo json_encode($output);




	}
























	




	




?>